<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/d_30"
    tools:showIn="@layout/layout_brand_active_info">

    <TextView
        android:id="@+id/activeContentTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:maxLines="2"
        android:text="恭喜王晓晓获得英语执行，其他工学继续加油哦~"
        android:textColor="#fff"
        android:textSize="@dimen/d_20" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingVertical="15dp">

        <TextView
            android:id="@+id/addTimeTv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="17:56"
            android:textColor="#66ffffff"
            android:textSize="@dimen/d_14" />

        <TextView
            android:id="@+id/addUserTv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="end"
            android:text="颜小华"
            android:textColor="#66ffffff"
            android:textSize="@dimen/d_14" />
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginBottom="@dimen/d_20"
        android:background="#66ffffff" />
</LinearLayout>